#body
{
	margin-top:	    0px;
	margin-bottom:	0px;
	margin-left:	0px;
	margin-right:	0px;
}

.button, select, textarea, .inputbox
    {
	font-size: 12PX;
	border: 1px solid #234a96;
	margin: 2px;
	background-color: #b1cafa;
	color: #234a96;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.text
{
font-family: Arial;
font-size: 12PX;
color: #ffffff;
padding-left: 10px;
}
.text_lm
{
font-family: Arial;
font-size: 12PX;
color: #133657;
}
.text_rm
{
font-family: Arial;
font-size: 12PX;
color: #133657;
}
.flash
{
padding-left: 1px;
}
.title_table
{
border-left: 1px solid #315693;
border-right: 1px solid #315693;
}
.ahref_title
{
FONT-FAMILY: Times New Roman;
font-size: 16px;
color: #315693;
padding-top: 40px;
}
.lengvich
{
FONT-FAMILY: Times New Roman;
font-size: 15px;
color: #315693;
padding-top: 82px;
}
.ahref
{
color: #315693; 
TEXT-DECORATION: none;
}
	A:hover {
	COLOR: #315693;
	TEXT-DECORATION: underline;
	}